PostgreSQL - migracion de la 8.2 a la 8.3

   
Vista:

migracion de la 8.2 a la 8.3

Publicado por zendi (98 intervenciones) el 15/06/2016 17:10:00
Trato de crear una conexion a postrgresql con Joomla y me arroja este mensaje:

Para continuar con la instalación necesita de PostgreSQL 8.3.18 o superior. Su versión es la: 8.2.4
y ya tengo una base de datos en postgresql con la versión 8.2.4. Ahora pregunto:

si tengo que migrar a 8.3.18 debo hacer un respaldo de los datos o puedo instalar encima de ellos de manera que no se pierdan?
Por favor ayudenme. Gracias.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder
Imágen de perfil de xve

migracion de la 8.2 a la 8.3

Publicado por xve (45 intervenciones) el 15/06/2016 18:18:35
Pero Zendi, haz una copia por si las moscas, pero no cambiando la versión 8, no deberías de tener ningún problema si únicamente instalas la nueva versión.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

migracion de la 8.2 a la 8.3

Publicado por zendi (98 intervenciones) el 16/06/2016 13:58:21
Hola Xve, Gracias por responder, tomaré tus sugerencias.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar